paddlespeech.t2s.models.fastspeech2 package
===========================================

.. automodule:: paddlespeech.t2s.models.fastspeech2
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.models.fastspeech2.fastspeech2
   paddlespeech.t2s.models.fastspeech2.fastspeech2_updater
